.tsize{font-size:20px;}
/* �y�[�W������N
----------------------------------------------------------- */
select{
 -webkit-appearance:menulist;
 -moz-appearance:menulist;
 appearance:menulist;
 border:1px solid #666;
 border-radius:3px;
 outline:none;
 color:#222;
 background:transparent;
}
.button{
width:30%;
padding:10px;
margin-left:50px;
}

input[type="tel"]{
  -webkit-appearance: none;
  appearance: none;
  border:1px solid #747474;
  font-size:110%;
  padding:5px;
  box-sizing: border-box;
}

.disp-smph{
  display:none;
}

.table-top-th01 td{
border:none;
padding:2px;
}


.bg-title{
	background-image : url(title.jpg);
}
.cssgrid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));

}


.blue_menu a:link,.blue_menu a:visited{
  height:50px;
  /*line-height:50px;*/
  padding-left:0px;
  padding-right:0px;
  display: grid;
  justify-items: center;
  align-items: center;
}

.height_none a:link,.height_none a:visited{
  line-height:initial !important;
}
.subtitle-box{
	max-width:700px;
	font-size:1em;
	font-weight:bold;
	color:#00b8b6;
	margin:10px;
	border:2px dashed;
	border-color:#00b8b6;
	display: block;
	padding:10px;
}

.text-box{
	font-size:1em;
	border:2px solid;
	border-color:#00b8b6;
	border-radius: 5px ;
	display: block;
	background:#daf3f2;
	padding:30px;
	padding-left:65px;
	padding-right:65px;
	margin-bottom:10px
	;
}


.text-title{
	color:#00b8b6;
	font-size:1.2em;
	font-weight:bold;
	vertical-align:top;
        text-align:center !important;
        padding-bottom:10px;
        position: relative;
        margin:0 auto;
}

.text-title::before{

  position: absolute;
  bottom: 0;
  left: 40%;
  width: 20%;
  height: 5px;
  background: #00b8b6;
  content: '';


}

.text{
	max-width:900px;
	margin:10px;
	display: block;
	padding:10px;
}


.att{
  padding-left: 1em;
  text-indent: -1em;
}

  .table-top-th03 td{
    padding-left:20px;
    padding-right:20px;
    border-left:0px solid !important;
    border-right:0px solid !important;
  }
  .table-top-th03 th{
    border-left:0px solid !important;
    border-right:0px solid !important;
  }

  .table-top-th03{

   border:1px solid #5f5f5f;
}

.seido{
 background:#fff !important;
 color:#222 !important;
 text-align:left !important;

}
/* �摜����
----------------------------------------------------------- */


saiyou_bosyu.title{
	border-radius: 10px;
	behavior: url(/saiyou_bosyu.jpg);
}


.text-center{
	text-align:center !important;
}
.text-right{
	text-align:right !important;
}
  .table-top-th01{
    width: 95%;
  }


  .table-top-th03 th{
    text-align:center;
    background:#00b8b6;
    padding:5px;
    color:#fff;
  }
  .table-top-th03 td{
    padding:5px;

  }

  .seido th{
    background:#fff;
  }

/* ========���X�|���V�u�p======== */
@media screen and (max-width: 960px){

  .disp-smph{
    display:inline;
  }

  .table-top-th01 td{

    padding:3px;
  }
  .table-top-th01 th{

    padding:3px;
  }

  textarea{
   width:100%;
  }


   /*テーブル：上が見出し、２列*/
  .table-top-th01a {
    width: 100%;
  }
  .table-top-th01a .thead {
    display: none;
  }
  .table-top-th01a tr {
    width: 100%;
  }
  .table-top-th01a td {
    display: block;
    width: 100%;
    border: none !important;
    padding-left:0px;

  }

  .table-top-th01a td:before {
    content: attr(data-label);
    float: left;
    margin-right: 0px;
    background:#00beb6;
    padding:0px;
    color:#fff;

  }

  .table-top-th01a td:nth-child(1){
    padding-top:10px;
    border-top: solid 1px #d2d2d2 !important;
   }
  .table-top-th01a td:nth-last-child(1){

    margin-bottom:10px;
    border-bottom: solid 1px #d2d2d2 !important;
    padding-bottom:10px;
   }

  .text-100{width:60%;}
}



@media screen and (max-width: 560px){

  .text-100{width:100%;}

.button{
width:90%;
padding:10px;
margin-bottom:60px;
margin-left:0px;
}

  .text-box{

    padding:10px;
    padding-left:10px;
    padding-right:10px;
    margin-bottom:10px;
}

  .no_td{
    display:none !important;
    border-top:1px solid gray !important;
  }

   /*�e�[�u���F�オ���o���A�Q��*/
  .table-top-th01{
    width: 95%;
  }
  .table-top-th01 .thead{
    display: none;
  }
  .table-top-th01 tr{
    width: 95%;
  }
  .table-top-th01 td{
    display: block;
    width: 95%;
    border: none !important;
    padding-left:0px;
  }

  .table-top-th01 td::before{

    float: left;
    margin-right: 10px;
    background:#daf3f2;
    padding:3px;
    color:#222;
    display:block;
    width:150px;

  }
  .table-top-th01 td:nth-child(1){
    border-top: solid 1px #e5e5e5 !important;
   }
  .table-top-th01 td:nth-last-child(1){
    margin-bottom:10px;
    border-bottom: solid 1px #e5e5e5 !important;
    padding-bottom:20px;
   }


  /*�e�[�u���F�オ���o���A�Q��*/
  .table-top-th03{
    width: 95%;
  }
  .table-top-th03 .thead{
    display: none;
  }
  .table-top-th03 tr{
    width: 95%;
  }
  .table-top-th03 th{

    width:95% !important;
    border: none !important;
    padding-left:0px !important;
    text-align:left !important;
    background:#fff !important;

    display:block !important;
  }
  .table-top-th03 td{
    display:block !important;
    width:95% !important;
    border: none !important;
    padding-left:0px !important;
    text-align:left !important;

  }
  .table-top-th03 th::before{

    float: left;
    margin-right: 10px;
    background:#00b8b6;
    padding:3px;
    color:#fff;
    display:block;
    width:50px;
    font-weight:normal;
    text-align:center;
    
  }
  .table-top-th03 td::before{

    float: left;
    margin-right: 10px;
    background:#00b8b6;
    padding:3px;
    color:#fff;
    display:block;
    width:50px;
    text-align:center;
  }
  .table-top-th03 td:nth-child(1){
    border-top: solid 1px #e5e5e5 !important;

   }
  .table-top-th03 td:nth-last-child(1){
    margin-bottom:10px;
    border-bottom: solid 1px #e5e5e5 !important;
    padding-bottom:20px;
   }

  .table-top-th03{

   border:0px solid #5f5f5f;
}

.seido{
 background:#daf3f2 !important;


}

.br_sp{
	display:none;
}

/*
.blue_menu a:link,.blue_menu a:visited{
  height:30px;
  line-height:30px;

}
.height_none a:link,.height_none a:visited{
  line-height:initial !important;
  padding-top:8px !important;
  padding-bottom:22px !important;
  height:30px !important;
}*/



}




summary{
  position: relative;
  display: block; /* ������� */
  padding-left: 40px; /* �A�C�R�����̗]�� */
  cursor: pointer;
}
summary::-webkit-details-marker {
  display: none; /* ������� */
}
/* �^���v�f�ŃA�C�R����\�� */
summary::before,
summary::after{
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
summary::before{
  width: 16px;
  height: 16px;
  border-radius: 4px;
  background-color: #00b8b6;
  margin-left:20px;
}
summary::after{
  left: 6px;
  width: 5px;
  height: 5px;
  border: 4px solid transparent;
  border-left: 5px solid #fff;
  box-sizing: border-box;
  transition: .1s;
    margin-left:20px;
}
/* �I�[�v���� */
details[open] summary::after{
  transform: rotate(90deg); /* 90�x��] */
  left: 4px;
  top: 5px;
}

